@charset "utf-8";
@media (min-width: 1025px) {
/*
    .mainSection.main3.top{
        background: url("../images/main_img_03_1.png") no-repeat center top;
        height:438px;
        max-height:438px;
    }
	.mainSection.main3.movieArea{
        background: url("../images/main_img_03_2.png") no-repeat center top;
        height: 1209px;
        max-height: 1209px;
    }
    .mainSection.main3.eventArea1{
        background: url("../images/main_img_03_3.png") no-repeat center top;
        height:1783px;
        max-height:1783px;
    }
    .mainSection.main3.eventArea2{
		display:none;
        background: url("../images/main_img_03_4.png") no-repeat center top;
        height:1848px;
        max-height:1848px;
    }
	*/
    .mainSection.main3.movieArea .playerArea{
        position: absolute;
        left: 50%;
        top: 590px;
        margin: 0 0 0 -228px;
        width: 456px;
        height: 808px;
    }
	.mainSection.main3.movieArea .playerArea .player{
		width:100%;
		height:100%;
	}
    .mainSection.main3 .popupPhoto{
        left: 415px;
        top: 826px;
        width: 569px;
        height: 93px;
    }
    .mainSection.main3 .popupTagCopy{
left: 228px;
        top: 1591px;
        width: 447px;
        height: 79px;
    }
    .mainSection.main3 .popupTag{
        left: 727px;
        top: 1591px;
        width: 447px;
        height: 79px;
    }

	.popupWrap.popupPhoto {
	    top: 4700px;
/*		top: 4110px;*/
	}
	.popupWrap.popupTag {
		top: 6850px;
	}
	.mainSection.main5 {
/*		padding-top:0px;*/
	    background: url(../images/main_img_07.png) no-repeat center top;
	    height: 980px;
	    max-height: 980px;
		padding-top:260px;
	}
	.mainSection.main5 .swiper-container{
		max-width: 1920px;
	}
    .filetype input{
        opacity:0;
		position: absolute;
		left: 73px;
		top: 0;
		width: 360px;
		height: 37px;
    }
    .filetype input + label{
        background:url("../images/checkbox_mo.png") no-repeat;
        height:24px;
        background-size:24px auto;
        padding-left:48px;
        display:inline-block;
    }
	.filetype input:checked + label{
        background-position:0 -24px;
    }
    .filetype label img{
		padding-top:2px;
	}
	.filetype li{
		padding:10px;
	}

	.swiper-slide .img{
    position: relative;
   
    overflow: hidden;
	}
	.swiper-slide .img .centered{
	    position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		-webkit-transform: translate(50%,50%);
		-ms-transform: translate(50%,50%);
		transform: translate(50%,50%);
	}
	.swiper-slide .img .centered img{
    position: absolute;
    top: 0;
    left: 0;   
    max-width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	}

	.popupWrap.popupEvent .inputArea .input .checkbox {
		margin-top: 15px;
		overflow: hidden;
		position: relative;
		text-align: center;
	}
	.popupWrap.popupEvent .inputArea .input .checkbox input {
		opacity: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	.popupWrap.popupEvent .inputArea .input .checkbox input + label {
		background: url(../images/checkbox_mo.png) no-repeat;
		height: 23px;
		background-size: 23px auto;
		padding-left: 30px;
		margin-left: 9px;
		display: inline-block;
	}

    .popupWrap.popupEvent .inputArea .input .checkbox input:checked + label{
        background-position:0 -23px;
    }
	.mainSection.main2 .title {
		margin-top:30px;
	}
	.event1ok{
	    display: block;
		position: absolute;
		left: 50%;
		margin-left: -172px;
	}
	.event1ok .pcOnly{
		display:block;
	}
	.event2ok{
	    display: block;
		position: absolute;
		left: 50%;
		margin-left: -172px;
	}
	.event2ok .pcOnly{
		display:block;
	}
}
@media (max-width: 1024px) {
	.mainSection.main3.movieArea{
	}
    .mainSection.main3.eventArea1{
		display:none;
    }
    .mainSection.main3.eventArea2{

    }
	.mainSection.main3.movieArea .playerArea {
        position: absolute;
        left: 21.6%;
        top: 28.8%;
        margin: 0;
        width: 56.8%;
        height: 60.8%;
	}
	.mainSection.main3.movieArea .playerArea .player{
		width:100%;
		height:100%;
	}
    .mainSection.main3 .popupPhoto{
        left: 28%;
        top: 45.5%;
        width: 44%;
        height: 6%;
		margin:0;
	}
    .mainSection.main3 .popupTagCopy{
        left: 12.5%;
        top: 86%;
        width: 36%;
        height: 7.8%;
    }
    .mainSection.main3 .popupTag{
        left: 52.1%;
        top: 86%;
        width: 36%;
        height: 7.8%;
    }
	.mainSection.main5 .btnInstar {
left: 23%;
        top: 78%;
        width: 54%;
        height: 12%;
	}
	.popupWrap.popupPhoto {
		
		/*top:495.063vw;*/
		top:406vw;
	}
	.popupWrap.popupTag {
	  /*  top: 582.063vw;*/
		top:600vw;
	}
	.popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input {
		opacity: 0;
		position: absolute;
		left: 23%;
		top: 84%;
		width: 54%;
		height: 18%;
	}   
	.popupWrap.popupEvent .uploadArea .label {
	    width: 49.375vw;
	    margin-bottom: 1.906vw;
	}
	.filetype{
		width:67%;
		padding-bottom:2%;
	}
    .filetype input{
        opacity:0;
        position:absolute;
        left:0;
        top:0;
    }
    .filetype input + label{
        background:url("../images/checkbox_mo.png") no-repeat;
        height:2.75vw;
        background-size:auto 5.5vw;
        padding-left:3.5vw;
        display:inline-block;
    }
	.filetype input:checked + label{
        background-position:0 -2.75vw;
    }
    .filetype label img{
        height:2.75vw;
	    width: 13vw;
	}
	.filetype li{
/*		padding:10px;*/
		float:left;
		padding:3%;
	}
	.mainSection.main2 .title{
		position: absolute;
        top: 10%;
        left: 10%;
        width: 80%;
	}
	.mainSection.main2 .title.sec{
	    width: 50%;
		top:52%;
	}
	.mainSection.main2 .playerArea {
	    top: 65.2%;
	}
	.mainSection.main2 .playerArea.sec {
	    top: 76%;
	}
	.swiper-slide .img{
    position: relative;

    overflow: hidden;
	}
	.swiper-slide .img .centered{
	    position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		-webkit-transform: translate(50%,50%);
		-ms-transform: translate(50%,50%);
		transform: translate(50%,50%);
	}
	.swiper-slide .img .centered img{
    position: absolute;
    top: 0;
    left: 0;   
    max-width: 100%;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	}
	.popupWrap.popupEvent .inputArea .input .checkbox {
        margin-top:2.344vw;
		overflow: hidden;
		position: relative;
		text-align: center;
	}
	.popupWrap.popupEvent .inputArea .input .checkbox input {
		opacity: 0;
		position: absolute;
		left: 0;
		top: 0;
		width: 0;
		height: 0;
	}
	.popupWrap.popupEvent .inputArea .input .checkbox input + label {
        background:url("../images/checkbox_mo.png") no-repeat;
        height:2.998vw;
        background-size:auto 5.9vw;
        padding-left:3.688vw;
        display:inline-block;
		margin-left: 2vw;
	}

    .popupWrap.popupEvent .inputArea .input .checkbox input:checked + label{
        background-position:0 -2.94vw;
    }
	.popupWrap.popupEvent .agreeWrap .agreeArea .checkbox input + label img {
	    height: 2.988vw;
		width:34vw
	}
	.popupWrap.popupEvent .agreeWrap .agreeArea .checkbox.radio input + label img {
	    height: 2.75vw;
		width: 2.5vw;
	}

	.popupWrap.popupEvent .agreeWrap .agreeArea .checkbox.radio .no{
		width:8vw;
	}

	.popupWrap.popupEvent .checkbox .title_img{
	    width: 62%;
	}
	.inputArea.sec .input .agreeScroll .label img{
		width:21.75vw;
	}
	.event1ok{
	    display: block;
		position: absolute;
		left: 50%;
		margin-left: -21%;
	}
	.event1ok .mobileOnly{
		display:block;
	}
	.event2ok{
	    display: block;
		position: absolute;
		left: 50%;
		margin-left: -21%;
	}
	.event2ok .mobileOnly{
		display:block;
	}
}